{
    "description": "“I care about freedom—both in software and in speech.”",
    "instance": "toot.icyphox.sh",
    "receipts": [
        "https://toot.icyphox.sh/@x"
    ],
    "report_time": "2020-10-17T06:34:10",
    "screenshot": "",
    "tags": [
        "freespeech"
    ]
}